package p13_pliki.podstawy;

import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

public class Odczyt1_Scanner {

	public static void main(String[] args) {
		System.out.println("Startujemy");
		try(Scanner sc = new Scanner(new File("plik.txt"))) {
			// w tym programie mamy typowy schemat czytania pliku linia za linią
			while(sc.hasNextLine()) {
				String linia = sc.nextLine();
				System.out.println(linia);
			}
		} catch (FileNotFoundException e) {
			e.printStackTrace();
		}
		System.out.println("Gotowe");
	}

}
